Sun, 29 Nov 2020 17:30:38 UTC

Information for RPM libnma-devel-1.2.4-1.fc24.armv7hl.rpm

ID7925975
Namelibnma-devel
Version1.2.4
Release1.fc24
Epoch
Archarmv7hl
SummaryPrivate header files for NetworkManager GUI support
DescriptionThis package contains private header and pkg-config files to be used only by nm-applet, nm-connection-editor, and the GNOME control center. This package deprecates libnm-gtk.
Build Time2016-08-04 17:37:47 GMT
Size23,930
f9febcd64228d741ede40cddb11f8595
LicenseGPLv2+
Buildrootf24-build-6157548-624962
Provides
libnma-devel = 1.2.4-1.fc24
libnma-devel(armv7hl-32) = 1.2.4-1.fc24
pkgconfig(libnma) = 1.2.4
Obsoletes
NetworkManager-gtk-devel < 1:0.9.7
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
NetworkManager-devel >= 1:1.1.0
NetworkManager-libnm-devel >= 1:1.1.0
gtk3-devel
libnma = 1.2.4-1.fc24
libnma.so.0
pkgconfig
pkgconfig(libnm)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name Size ascending sort
/usr/lib/libnma.so15
/usr/lib/pkgconfig/libnma.pc226
/usr/include/libnma/nma-ui-utils.h1,888
/usr/include/libnma/nma-mobile-wizard.h2,032
/usr/include/libnma/nma-wifi-dialog.h2,965
/usr/include/libnma4,096
/usr/include/libnma/nma-vpn-password-dialog.h4,643
/usr/include/libnma/nma-mobile-providers.h7,653
/usr/share/gir-1.0/NMA-1.0.gir49,047
Component of
1 through 2 of 2
Buildroot Created State ascending sort
f24-build-6331874-632183 2016-09-01 01:15:30 expired
f24-build-6339478-632790 2016-09-02 20:46:24 expired